## Bsoft program

# bftr

### Usage: bftr [options] file.spi file.mrc

Resizing an image using Fourier transformation.

### Actions:

-scale 1.56 | Isotropic scale (required to resize the data).
-translate 0.3,-4.1,3.3 | Translation.
-bandpass 25.3,200 | Bandpass filter: resolution limits (angstrom).
-filterextremes | Remove extreme regions (such as micrograph labels)

### Parameters:

-verbose 7 | Verbosity of output
-datatype u | Force writing of a new data type
-origin 0,-10,30 | Set origin, used with -size option (default 0,0,0)
-size 22,33,14 | New size (voxels, default from data)
-sampling 2,3.5,1 | Sampling before rescaling (angstrom/voxel, a single value sets all three)

### Input:

-reference ref.map | Reference for resizing.

Bsoft version 2.0.3-20180917 (64 bit)